<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrCancelTaxRegistrationMapper">

    <resultMap type="XcrCancelTaxRegistration" id="XcrCancelTaxRegistrationResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="ZXUUID"    column="ZXUUID"    />
            <result property="NSRSBH"    column="NSRSBH"    />
            <result property="NSRMC"    column="NSRMC"    />
            <result property="ZXYYMC"    column="ZXYYMC"    />
            <result property="PZRQ"    column="PZRQ"    />
            <result property="ENTERINGTIME"    column="ENTERINGTIME"    />
            <result property="OPTYPE"    column="OPTYPE"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>